Enable support for Kilo Cloud Archive

Bug #1412465 reported by James Page on 2015-01-19
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
software-properties (Ubuntu)
High
James Page
Trusty
High
James Page
Vivid
High
James Page

Bug Description

Impact:
End users have to manually enable the kilo cloud archive pockets.

Test case:
sudo add-apt-repository cloud-archive:kilo
sudo add-apt-repository cloud-archive:kilo-proposed

Regression potential:
Limited - just a data item addition

Original bug report:
That time of the cycle:

  add-apt-repository cloud-archive:kilo

should work on 14.04 only.

ProblemType: Bug
DistroRelease: Ubuntu 15.04
Package: python-software-properties (not installed)
ProcVersionSignature: Ubuntu 3.18.0-8.9-generic 3.18.1
Uname: Linux 3.18.0-8-generic x86_64
ApportVersion: 2.15.1-0ubuntu2
Architecture: amd64
CurrentDesktop: Unity
Date: Mon Jan 19 14:31:23 2015
EcryptfsInUse: Yes
InstallationDate: Installed on 2014-11-25 (55 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Alpha amd64 (20141124)
SourcePackage: software-properties
UpgradeStatus: No upgrade log present (probably fresh install)

James Page (james-page) wrote :
Changed in software-properties (Ubuntu Trusty):
assignee: nobody → James Page (james-page)
Changed in software-properties (Ubuntu Vivid):
assignee: nobody → James Page (james-page)
Changed in software-properties (Ubuntu Trusty):
importance: Undecided → High
Changed in software-properties (Ubuntu Vivid):
importance: Undecided → High
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package software-properties - 0.96.2

---------------
software-properties (0.96.2) vivid; urgency=medium

  * cloudarchive: Enable support for the Kilo Ubuntu Cloud Archive on
    14.04 (LP: #1412465).
 -- James Page <email address hidden> Mon, 19 Jan 2015 15:05:10 +0000

Changed in software-properties (Ubuntu Vivid):
status: In Progress → Fix Released
James Page (james-page) on 2015-01-19
description: updated

Hello James, or anyone else affected,

Accepted software-properties into trusty-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/software-properties/0.92.37.3 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in software-properties (Ubuntu Trusty):
status: New → Fix Committed
tags: added: verification-needed
James Page (james-page) wrote :

Tested OK from proposed on trusty.

tags: added: verification-done
removed: verification-needed
Corey Bryant (corey.bryant) wrote :

Verified on trusty-updates (results shown in attachment)

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package software-properties - 0.92.37.3

---------------
software-properties (0.92.37.3) trusty-proposed; urgency=medium

  * cloudarchive: Enable support for the Kilo Ubuntu Cloud Archive on
    14.04 (LP: #1412465).
 -- James Page <email address hidden> Mon, 19 Jan 2015 15:08:32 +0000

Changed in software-properties (Ubuntu Trusty):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for software-properties has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers